Permalink
Browse files

doc(INSTALL.md): add --legacy-bundling option for npm3

  • Loading branch information...
mycoboco committed Sep 5, 2017
1 parent fadd542 commit 80cf1ef838c4e3ef27079070719363fc73ed1ca8
Showing with 5 additions and 1 deletion.
  1. +5 −1 INSTALL.md
View
@@ -5,10 +5,14 @@ This package does not provide an automated way to build or install the program
except using [`npm`](http://npmjs.org/package/quokka) because `quokka` runs on
top of [`node.js`](http://nodejs.org). If you have `node.js` on your system,
npm install quokka
npm install --legacy-bundling quokka
brings and installs `quokka` with its all depending packages.
_The `--legacy-bundling` option is necessary when using `npm3` because, without
it, dependent modules are installed at the same nesting level as `quokka` into
`node_modules`._
The simplest way to use `quokka` is just to run it using `node.js` as follows:
$ node quokka.js <files-to-rename>

0 comments on commit 80cf1ef

Please sign in to comment.